Управление пакетами
   481

Два пакета не ставятся из-за ошибки. Прошу помощи

Всем привет!
Эти пакеты не ставятся. Оба вызывают ошибки. Пример ошибки
-- Configuring incomplete, errors occurred!
See also "/var/tmp/pamac-build-sergey/ceph/src/ceph-16.2.7/build/CMakeFiles/CMakeOutput.log".
See also "/var/tmp/pamac-build-sergey/ceph/src/ceph-16.2.7/build/CMakeFiles/CMakeError.log".
==> ОШИБКА: Произошел сбой в build().
    Прерывание...


Как победить проблему, пожскажите, буду благодарен?

4 комментария

avatar
offtopic Используйте pyenv (https://aur.archlinux.org/pyenv-git.git), уже с него делать python 2 версий. Сам по себе пакет python, который в aur устарел, т.к. поддержка у него закончилась. /offtopic
Последний раз редактировалось
+1
avatar
Эти пакеты можно удалить.
+1
avatar
Если пакет при установки выдает ошибку, что в последнее время происходит часто, то просто скачиваю с pkgs.org/ и ставлю.
0
avatar
удали оба пакета
?
Всегда есть быстрое простое неправильное решение.
быстрые простые правильные (иногда) ответы здесь t.me/manjarolinux
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.